#include<stdio.h>
#include<conio.h>
char szo[50],cs;
int i=0,j,n=0;
main()
{clrscr(); puts("mondj egy sząt");
gets(szo);
while(szo[i]!='\0'){n++;i++;}
for(i=0;i<n-1;i++)
for(j=i+i;j<n;j++)
if (szo[i]>szo[j])
{cs=szo[i];szo[i]=szo[j];szo[j]=cs;}
printf("\n a szą abc renben %s",szo);
getch();
}